Subject: (urth) Writing as therapy

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 04 Aug 2000 09:19:25 +0000

stilskin at sff.net wrote:
[This originally appeared on the whorl list, but I'm replying here
because my reply deals solely with non-Whorl novels]
> 
> I recently saw Wolfe at Readercon on a panel about writing as therapy. > He had some interesting if generalized things to say, the most > memorable of which was that he preferred to "stay down in the basement > with the demons" rather than seek some sort of therapeutic "cure" > (whatever that would entail; I don't mean to speculate) through his > writing.

It's striking that the three novels published between 1987 and 1989 all
have protagonists who are seriously depressed during all or part of the
book.  Severian in UotNS and Latro in SOLDIER OF ARETE both go through
periods of severe depression; Severian is near-suicidal iirc, although
this isn't too surprising since he's just caused the death of billions
of people.  The protagonist of THERE ARE DOORS is clinically depressed,
which imo explains much of the book's strange claustrophobic tone.

Making biographical deductions from fiction is not to be encouraged, but
I do wonder what "demons" Wolfe was wrestling with at that time.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/